<!DOCTYPE html>
<html>
  <head>
    <title>RickCoinExchange</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= favicon_link_tag '/favicon.png' %>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>

  <body>
    <%= yield %>
  </body>
</html>